#!/bin/sh
echo 'name: tls-extra
version: 0.6.1
id: tls-extra-0.6.1-e2fb0c7b092a066ffba1f4d65e95323e

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-tls
package-url:
synopsis: TLS extra default values and helpers
description: a set of extra definitions, default values and helpers for tls.
category: Network
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Network.TLS.Extra
hidden-modules: Network.TLS.Extra.Certificate
                Network.TLS.Extra.Cipher Network.TLS.Extra.Compression
                Network.TLS.Extra.Connection Network.TLS.Extra.Thread
                Network.TLS.Extra.File
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/tls-extra-0.6.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/tls-extra-0.6.1
              /usr/local/lib
hs-libraries: HStls-extra-0.6.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         certificate-1.3.5-b95831c79f21b8eea25fe0e98c360cc2
         cipher-aes-0.1.7-2bde16d0e65e58e4de7d62c620128d1f
         cipher-rc4-0.1.2-3b8d31829f19f81caa526fdb233e2166
         crypto-pubkey-0.1.2-39da53ce7e986b66621cde6ecadc0de8
         crypto-random-api-0.2.0-8316650302eee29c197dd32c53ec7ac6
         cryptohash-0.8.3-44081864b73c0873c24a7b84ff57e658
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         network-2.3.1.0-1f735f32e5a1c961da366077d0410c66
         pem-0.1.2-6f367b4fb207f8c455ac278508bce45a
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
         tls-1.1.2-f314ebf5264aa5b5869941f94135c2ee
         vector-0.10.0.1-fdf8e0c3f3c1cae1113ab97c34aa5c14
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/tls-extra-0.6.1/html/tls-extra.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/tls-extra-0.6.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
